## mint-backgrounds-uma 1.2

=== debian/changelog ===
mint-backgrounds-uma (1.2) uma; urgency=medium

  * Update backgrounds

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 22 Jun 2021 13:29:44 +0100

mint-backgrounds-uma (1.1) uma; urgency=medium

  * Update backgrounds

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 10 Jun 2021 13:47:34 +0100

mint-backgrounds-uma (1.0) uma; urgency=medium

  * Initial release

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 25 May 2021 17:28:00 +0100
