=== debian/control ===
Source: mint-backgrounds-uma
Section: admin
Priority: optional
Maintainer: Linux Mint <root@linuxmint.com>
Build-Depends: debhelper (>= 8)
Standards-Version: 3.9.2

Package: mint-backgrounds-uma
Architecture: all
Description: The desktop backgrounds for Linux Mint 20.2 Uma
 This package contains quality desktop backgrounds for Linux Mint 20.2 Uma.
